[youtubei.js](../../../../README.md) / [Log](../README.md) / Level

# Variable: Level

> `const` **Level**: `object`

Defined in: [src/utils/Log.ts:3](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Log.ts#L3)

## Type Declaration

### DEBUG

> **DEBUG**: `number` = `4`

### ERROR

> **ERROR**: `number` = `1`

### INFO

> **INFO**: `number` = `3`

### NONE

> **NONE**: `number` = `0`

### WARNING

> **WARNING**: `number` = `2`
